/* # Emcien WordPress Theme
Theme Name: Emcien
Theme URI: http://emcien.com
Description: Created with ♥ for Emcien by James Rodewig.
Author: Emcien
Author URI: http://emcien.com

Version: 3.0

Template: genesis  
Template Version: 2.1.2 
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Classes
	- Custom Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
- Footer Widgets
	- Social Icons
- Site Footer
- Specific Pages
	- Home
	- Tour
	- Pricing
	- FAQ
	- About
	- Blog
	- Resources
	- Archives
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 950px
	- Min-width: 951px
*/



/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.feature:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.feature:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

input, button, textarea, select, a { outline: none; }

.clear {
	clear: both;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: Roboto, sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

.site-container {
	overflow-x: hidden;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img,
.fa {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

input[type="text"],
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	color: #333;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 10px;
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
	vertical-align: middle;
	resize: none;
}

::-moz-selection {
	background-color: #ddd;
}

::selection {
	background-color: #ddd;
}

a {
	color: #0099ff;
	text-decoration: none;
}

a:hover {
	color: #0080E6;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #33cc00;
	color: #666;
	padding: 0 18px;
	margin: 0 0 28px;
}

hr {
	border: 0;
	border-top: 1px solid #ddd;
	display: block; 
	height: 1px;
    margin: 1em 0;
	padding: 0;
}
	
	
/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: Roboto, sans-serif;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 55px;
	margin: 0 0 60px;
}

h2 {
	font-size: 34px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 18px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}


/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.meteor-slides .mslide a.button {
	background-color: #0099ff;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 20px;
	padding: 8px 24px;
	text-align: center;
	width: auto;
}

a > img + p,
.button + p {
	margin-bottom: 2rem;
}

.emcien .gf_browser_ie.gform_wrapper .gform_footer input.button {
	padding: 10px 24px;
}

.emcien .gform_wrapper .gform_footer input.button,
.emcien .gform_wrapper .gform_footer input[type=submit] {
	margin-left: -16px;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #0099ff;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #0080E6;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #0080E6;
	color: #fff;
}

.button {
    display: inline-block;
    zoom: 1;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

form.salesforce {
	display: block;
	margin-top: -50px;
}

form.salesforce input[type="text"]{
	margin-bottom: 24px;
}

form.salesforce input[type="submit"] {
	margin-top: 14px;
}

#gform_submit_button_1,
#gform_wrapper_1 .gform_footer.top_label  {
	display: none;
}


.emcien .gform_wrapper input[type=text],
.emcien .gform_wrapper input[type=url],
.emcien .gform_wrapper input[type=email],
.emcien .gform_wrapper input[type=tel],
.emcien .gform_wrapper input[type=number],
.emcien .gform_wrapper input[type=password]{
	background-color: #fff;
	border: 1px solid #ddd;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	color: #333;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 10px;
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
	vertical-align: middle;
}

.emcien .gform_wrapper .top_label li.gfield.gf_inline input[type=text].medium, 
.emcien .gform_wrapper .top_label li.gfield.gf_inline input[type=url].medium, 
.emcien .gform_wrapper .top_label li.gfield.gf_inline input[type=email].medium,
.emcien .gform_wrapper .top_label li.gfield.gf_inline input[type=tel].medium,
.emcien .gform_wrapper .top_label li.gfield.gf_inline input[type=number].medium,
.emcien .gform_wrapper .top_label li.gfield.gf_inline input[type=password].medium {
	width: 12em !important;
}

.emcien .gform_wrapper .gfield_html.gfield_no_follows_desc {
	margin-top: 0;
}

.emcien .gform_wrapper .gfield_checkbox li label,
.emcien .gform_wrapper .gfield_radio li label {
	margin: 0 0 0 50px;
}

.emcien .gform_wrapper .top_label .gfield_label {
	font-weight: 300;
}

::-webkit-input-placeholder {
   color: #999;;
}
:-moz-placeholder { /* Firefox 18- */
   color: #999;; 
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #999;;
}
:-ms-input-placeholder {  
   color: #999;;
}
:focus::-webkit-input-placeholder 
{
    color: transparent;
}

.emcien .footer-widgets-2 .gform_wrapper {
	margin: 0;
} 

.emcien .gform_wrapper {
	margin: 0 10px;
} 

.emcien .entry-content .gform_wrapper {
	display: block;
	padding-left: 20px;
} 

#gform_wrapper_3
 {
	margin: 0 30px;
} 

li.gfield {
	border-bottom: 0;
	padding: 10px 0 0;
}

.emcien li.gfield.indent-left {
	margin-left: -20px !important;
}

.emcien .gform_confirmation_wrapper {
	background: #aed9a1;
	color: #999;
	font-size: 18px;
	margin: 20px auto;
	padding: 20px 10px;
}

.emcien .gform_confirmation_wrapper .fa{
	color: #009900;
	margin: 0 10px;
}

.emcien .gform_confirmation_message {
	color: #fff;
	background: transparent !important;
}

.emcien .gform_validation_message {
	display: none;
}

.emcien .gform_wrapper .gfield_description.validation_message {
	background-color: #ff6a6a;
	text-indent: 20px;
}

.gform_wrapper .top_label li.gfield.gf_inline.gfield_error,
.emcien .gform_wrapper li.gfield.gfield_error,
.emcien .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	color: #fff !important;
	clear: both;
	display: block;
	font-weight: normal;
	margin-bottom: 6px !important;
	margin-left: 0 !important;
	margin-right: 0;
	padding: 6px 6px 4px 6px !important;
	border-top: 0;
	border-bottom: 0;
	width: 100%;
}

.gform_wrapper li {
	border-bottom: 0;
}

.emcien .gform_wrapper ul.gfield_radio li {
	margin-left: 20px !important;
}

.emcien .gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.emcien .gform_wrapper ul.gfield_radio li input[type=radio] {
	width: 20px !important;
}

.emcien .gform_wrapper textarea {
	border: 1px solid #ddd;
		-o-border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	border-radius: 5px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
		-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	color: #333;
	font-family: Roboto, sans-serif;
	font-size: 18px;
	font-weight: 300;
	padding: 10px;
	text-tranform: none;
}


.emcien .gform_wrapper.likert-scale_wrapper ul.gform_fields li.gfield input[type=radio] {
	margin-top: 0.225rem;
}

.emcien .gform_wrapper.likert-scale_wrapper ul.gfield_radio li {
	display: inline;
	display: inline-block;
}

.emcien .gform_wrapper.likert-scale_wrapper ul.gfield_radio li,
.emcien .gform_wrapper.likert-scale_wrapper .gfield_radio li label {
	margin-bottom: 0;
}

.emcien .gform_wrapper.likert-scale_wrapper .gfield_radio li label {
	margin: 0 0 0 2.75rem;
	line-height: 1.2rem;
	}
	
.emcien #field_1_1 {
	padding-top: 2px;
}


/* ## Tables
--------------------------------------------- */

table {
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

td,
th {
	text-align: left;
	padding: 8px;
}

td {
	font-size: 18px;
	border-bottom: 2px solid #eee;
}

th {
	background: #d4d4d4;
	border-bottom: 2px solid #fff;
	font-weight: 400;
}

/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 130px;
}

.home .site-inner {
	max-width: none;
}

.fixed-header.home .site-inner {
	padding-top: 195px;
}

.landing-page .site-inner {
	padding-top: 30px;
}

/* ### Content */

.content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}

/* ## Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

.one-third-offset-left {
	margin-left: 31.623931623931625%;
}
.one-sixth-offset-left {
	margin-left: 14.52991452991453%;
}
.one-sixth-offset-right {
	margin-right: 14.52991452991453%;
}

.one-half.float-right,
.one-third.float-right {
	float: right;
}


/* ## Custom Classes
--------------------------------------------- */

.postid-15065.single h1.entry-title,
.postid-15023.single h1.entry-title,
.postid-14857.single h1.entry-title,
.center,
section p.center {
	text-align: center;
}

a.center,
div.center {
	display: block;
	margin: 0 auto;
}

.home .center.clients {
	border-bottom: 1px solid #ddd;
	clear: both;
	display: inline-block;
	margin: 50px auto 80px;
	padding-bottom: 40px;
}

.home .center.clients h2{
	margin-bottom: 40px;
}

.home .center.clients img {
	margin-right: 6.25rem;
}

.home .center.clients img:last-child {
	margin-right: 0;
}

.overflow {
	width: 120%;
	overflow: hidden;
}

.borderbottom {
	border-bottom: 1px solid #ddd;
	padding-bottom: 40px;
}

.margintopfifty {
	margin-top: 20%;
}

.two-thirds.printright {
	margin-left: 0;
	margin-right: 2.564102564102564%;
}

.printright .overflow {
	margin-left: -20%;
}

.small {
	font-size: 12px;
}

.hero {
	margin: 0 auto 20px;
	max-width: 50%;
	text-align: center;
}

ul.hero,
p.hero {
	padding-bottom: 40px;
}

.entry-content ul.hero,
ul.hero {
	display: block;
	padding: 0;
	margin: 0 auto 70px;
	margin-left: auto;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: center;
	list-style-type: none;
	padding: 20px 0;
}

.entry-content ul.hero > li {
	display: inline;
	margin: 0 10% 0 0;
	text-indent: 0;
}

.entry-content ul.hero > li:before {
	content: none;
}

.entry-content ul.hero > li:last-child {
	margin-right: 0;
}

.entry-content ul.no-bullets {
	margin-left: 0;
}

.entry-content ul.no-bullets > li {
	list-style-type: none;
	text-indent: 0;
}

.entry-content ul.no-bullets > li:before {
	content: none;
}

.well {
	background: #fafafa;
	border: 1px solid #eee;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 30px 15px;
	text-align: center;
}

.entry-content .well ul > li {
	margin: 0;
}

.page-id-8 .well .fa {
	font-size: 40px;
}

.well h3 {
	margin: 20px 0;
}

.page-id-8 .well h3 {
	margin: 20px 0;
}

.page-id-8 .well h3.pattern-detection {
	margin: 14px 0 20px;
}

.feature .well {
	min-height: 250px;
	max-height: 250px;
	color: #333;
}

.feature a:hover .well i{
	color: #0099ff;
}

.feature .well p {
	font-size: 14px;
	margin: 0;
}

.phone-hidden {
	display: block;
}

.phone-visible {
	display: none;
}

.emcien #fancybox-outer {
	transition-timing-function: 5s;
}

.emcien #fancybox-outer,
.emcien #fancybox-content {
	border-radius: 5px !important;
}

/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}


/* ## Custom
--------------------------------------------- */
.grey,
.grey a,
a.grey {
	color: #999;
}

.grey a:hover,
a.grey:hover {
	color: #666;
}

a.button.green,
.meteor-slides .mslide a.green {
	background: #33cc00;
}

a.button.green:hover,
.meteor-slides .mslide a.green:hover {
	background: #009900;
}

a.button.orange,
.meteor-slides .mslide a.orange {
	background: #fa5218;
}

a.button.orange:hover,
.meteor-slides .mslide a.orange:hover {
	background: #da3c05;
}

.button.full-width,
.meteor-slides .mslide a.full-width {
	width: 100%;
}

.fa {
	font-size: 120%;
}

.fa.green {
	color: #87c349;
}

.huge {
	font-size: 1000%;
}

/* ## Genesis
--------------------------------------------- */

.author-box {
	background-color: #fff;
	font-size: 18px;
	margin: 0 auto 40px;
	padding: 40px;
	width: 66.66667%;
}

.author-box ul.tags li {
	display: inline;
}

.author-box h4 {
	margin: 1em 0 0;
}


/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 55px;
}

.home-section h1 {
	margin-bottom: 20px;
}

h1.entry-title {
	margin: 0 0 20px;
}

.page-template-page_blog-php .entry-title,
.single .entry-title {
	text-align: left;
}

.single .entry-title {}

.entry-title a {
	color: #333;
}

.entry-title a:hover {
	color: #0080E6;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
    display: inline-block;
    zoom: 1;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright {
	margin: 0 0 24px 24px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.fixed {
	position: fixed;
	width: 100%;
}

.site-header {
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	box-shadow: 0 1px 10px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
		-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	position: fixed;
	width: 100%;
	z-index: 1000;
}

.site-header .wrap {
	padding: 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 9px 0 3px;
	min-width: 165px;
	width: 20%;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	/*background: url(images/logo.png) no-repeat left;*/
	float: left;
	/*min-height: 60px;*/
	width: 100%;
}

.site-description {
	font-size: 18px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: left;
	text-align: left;
	width: 80%;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    zoom: 1;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	line-height: 62px;
	padding: 0 18px;
}

.genesis-nav-menu .current-menu-item > a {
		background: #eee;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #333;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

.nav-primary .genesis-nav-menu a {
	color: #999;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #999;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #333;
}

.nav-primary .genesis-nav-menu li.menu-item-38 a {
	color: #fff;
	background: #0099ff;
	border-radius: 5px;
	line-height: 50px;
	margin-top: 6px;
}

.nav-primary .genesis-nav-menu li.menu-item-38 a:hover,
.nav-primary .genesis-nav-menu .menu-item-38.current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .menu-item-38.current-menu-item > a:hover  {
	background: #0080E6;
}

/* Floats Request a Trial to the Right*/
li.menu-item-38 {
	float: right;
}

/* Floats Sign In to the Right*/
li.menu-item-490 {
	float: right;
}

nav {
	clear: both;
}

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	padding: 0 60px;
}

.content .entry {
	background-color: #fff;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
	margin: 0 0 1em;
}

.entry-content ul > li {
	list-style-type: disc;
	margin: 0 0 1em;
}

.entry-content ul > li {	
	list-style-type: none;
	text-indent: -15px;
	margin: 0 0 1em;
}

.entry-content ul > li:before {
	color: #333;
	content: "\f0c8";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 10px;
	vertical-align: middle;
}

.entry-content ul.fa-ul > li:before {
	content: none;	
}

.entry-content ul > li li:before {
	content: "\f096";	
}

.entry-content ul.fa-ul > li li:before {
	content: none;	
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background: #fafafa;
	border: 1px solid #eee;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #333;
	display: block;
	font-family: monospace;
	max-width: 100%;
	padding: 30px 15px;
	word-wrap: break-word;
}

.single article {
	margin: 0 auto;
	width: 66.66667%;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 18px;
	margin-bottom: 0;
}

.author-info {
	margin-top: 1em;
}



/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px auto;
	width: 66.66667%;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #999;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	margin-bottom: 20px;
	padding: 8px 24px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
	width: auto;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #666;
}

.pagination-next.alignright {
	float: left;
	text-align: left;
}

.pagination-previous.alignleft{
	float: right;
	text-align: right;
	}
	
.pagination-previous a,
.pagination-next a {
	background-color: #999;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	margin-bottom: 20px;
	padding: 8px 24px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
	width: auto;
}

.pagination-previous a:hover,
.pagination-next a:hover {
	background-color: #666;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fafafa;
	border-top: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 15px #999;
	-moz-box-shadow: 0 1px 15px #999;
	box-shadow: 0 1px 15px #999;
	clear: both;
	padding-top: 40px;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets li {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}

.footer-widgets .widget_nav_menu li {
	padding: 0;
}

.footer-widgets .widget_nav_menu li a {
	display: block;
	height: 100%;
	padding: 8px 12px;
	width: 100%;
}

.footer-widgets .widget_nav_menu li a:hover,
.footer-widgets .widget_nav_menu li.current-menu-item a {
	background: #eee;
	
}

/*.footer-widgets .widget {
	margin-bottom: 40px;
	}*/

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets li.gfield {
	border-bottom: 0;
}

/* ## Footer Navigation
--------------------------------------------- */

/* Footer Navigation Logo */
#text-5 {
	margin-bottom: 10px;
}


/* ## Social Icons
--------------------------------------------- */
.footer-widgets li.social {
	border-bottom: 0;
	border-top: 1px solid #ddd;
	padding-top: 40px;
}

.social .fa {
	color: #333;
	font-size: 40px;
	margin-right: 45px;
}

.social .fa-youtube {
	margin-right: 0;	
}

.fa-twitter:hover {
	color: #4099FF
}

.fa-linkedin:hover {
	color: #007bb6;
}

.fa-google-plus:hover {
	color:#dd4b39;
}

.fa-youtube:hover {
	color: #bb0000
}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fafafa;
	font-size: 14px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}


/* # Specific Pages
---------------------------------------------------------------------------------------------------- */

/* ## Home
--------------------------------------------- */
.home-banner {
	background: #da3c05;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	width: 100%;
}

.home-banner .button {
	margin-bottom: 0;
}

.home-section {
	text-align: center;
}

.home-section h1{
	margin-top: 70px;
}

.home-section h1,
.home-section p {
	text-align: left;
}

.home-section a.button {
	text-align: center;
}

.home-section .featuredpost h4.widget-title {
	font-size: 34px;
	margin: 0 auto 20px;
	max-width: 50%;
	text-align: center;
}

.home-section .featuredpost h2.entry-title {
	font-size: 24px;
	text-align: left;
	margin-bottom: 0;
}

.home-section .featuredpost p {
	margin-bottom: 10px;
}

.home-promo {
	background: #0099ff url(images/promo-bg.png) 50% 0 no-repeat;
	clear: both;
	color: #fff;
	text-align: center;
	margin: 80px auto 0;
	padding: 20px 0 0;
	width: 100%;
}

.home-promo p.hero {
	padding-bottom: 10px;
}

.home-promo h2 {
	color: #fff;
}

 {
	background: transparent;
	display: block;
	float: left;
}

.slide-desc h1 {
	margin-top: 70px;
}

.slide-desc p {
	line-height:  1.625;
}

.slide-desc p a.button{
	margin-top: 1.625rem;
}

.emcien .meteor-nav .prev a {
	background: url(images/slide_nav.png) no-repeat center left;
	left: -50px;
	opacity: 0.4;
	top: -150px;
	transition: opacity 0.5s ease 0s;
	width: 45px;
}

.emcien .meteor-nav .next a {
	background: url(images/slide_nav.png) no-repeat center right;
	right: -50px;
	opacity: 0.4;
	top: -150px;
	transition: opacity 0.5s ease 0s;
	width: 45px;
}

.emcien .meteor-nav .prev a:hover {
	background: url(images/slide_nav.png) no-repeat center left;
	opacity: 1;
}

.emcien .meteor-nav .next a:hover {
	background: url(images/slide_nav.png) no-repeat center right;
	opacity: 1;
}

/* ## Tour
--------------------------------------------- */
.tour {
	padding-top: 60px;
}


.feature {
	clear: both;
	display: block;
	padding-top: 90px;
}

.feature img {
	vertical-align: middle;
}

.feature.first {
	padding-top: 0;
}

h2.hero-feature {
	padding-top: 30%;
}

/* ## FAQ
--------------------------------------------- */
.entry-content ul.fa-ul > li {
	list-style-type: none !important;
	margin: 20px 0;
}

.entry-content ul.box-nav {
	margin-left: 0;
}

.entry-content ul.box-nav > li {
	border: 1px solid #ddd;
	list-style-type: none;
	margin: 0 10% 0 0;
	padding: 5px 15px;
	text-indent: 0;
}

.entry-content ul.box-nav > li:before {
	content: none;
}

.entry-content ul.box-nav > li a{
	display: block;
	height: 100%;
	width: 100%;
}

.entry-content ul.box-nav > li a:hover {
	background: #fafafa;
}

.entry-content ul.box-nav > li:first-child {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}

.entry-content ul.box-nav > li:last-child {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

.doc-section {
	border-bottom: 1px solid #ddd;
	padding: 40px 0;
}

.doc-section.first {
	padding-top: 0;
}

.doc-section.last {
	border-bottom: 0;
}

div.anchor,
p.anchor {
	clear: both;
	display: block;
	position: relative;
	top: -8.75rem;
	visibility: hidden;
}


/* ## About
--------------------------------------------- */
.entry-content ul > li
.entry-content ul.team,
.entry-content  ul.team > li {
	list-style-type: none;
}
.entry-content  ul.team > li {
    display: inline-block;
    zoom: 1;
	padding: 10px;
	margin-right: 4px;
	margin-bottom: 30px;
	overflow: visible;
	width: 146px;
	vertical-align: top;
	text-align: center;
	text-indent: 0;
}

.entry-content  ul.team > li:before {
	content: none;
}

ul.team {
	margin-top: 60px;
}

.team li img {
	width: 97px;
	height: 97px;
	border-radius: 50%;
	margin-bottom: 10px;
	position: relative;
	top: -30px;
	border: 4px solid #fff;
	box-shadow: 0 1px 2px #eff3f6;
}

.team li h3 {
	font-size: 20px;
	margin-top: -30px;
	margin-bottom: 0;
}

.team li p {
	color: #999;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 0;
}

/* ## Blog
--------------------------------------------- */
.archive .content article.entry,
.page-template-page_blog-php.full-width-content .content article.entry,
.home-section .featuredpost article {
	border-bottom: 1px solid #ddd;
	margin: 0 auto 80px;
	padding-bottom: 40px;
	width: 66.66667%;
}

.home-section .featuredpost article:last-child {
	border-bottom: 0;
}

.page-template-page_blog-php h2.entry-title {
	margin: 0 0 10px;
}

.more {
	clear: both;
	display: block;
	margin-top: 24px;
}

a.rss.alignright {
	color: #999;
	clear: both;
	display: block;
	margin: 0 20% 0 0;
	width: 100%;
}

a.rss.alignright:hover {
	color: #666;
}


/* ## Resources
--------------------------------------------- */
.page-id-14433 .one-third {
	margin-bottom: 20px;
}

.resource.coming-soon h2{
	display: block;
	margin-top: 3rem;
}

/* ## Archives
--------------------------------------------- */
.archive-header {
	border-bottom: 1px solid #ddd;
	margin: 0 auto 80px;
	padding: 0 60px;
	width: 66.66667%;
}

.archive-header p {
	margin-bottom: 0;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	
	.home .site-inner {
		max-width: none;
	}

	.content {
		width: 620px;
	}
	
	.site-header .widget-area {
		width: 80%;
	}
	
	h2.hero-feature {
		padding-top: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 300px;
	}
	
	.title-area {
		min-width: 162px;
		width: 20%;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (min-width: 951px) {
 
	nav {
		display: block !important;
		}
}

@media only screen and (max-width: 950px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}
	
	.home .site-inner {
		max-width: none;
	}

	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
	}

	.site-header .wrap {
		padding: 0 0 0 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}
	
	/* Fixes Request a Trial Link for Hamburger*/
	.genesis-nav-menu li.menu-item-38 {
		float: none;
	}

	/* Fixes Sign In Link for Hamburger*/
	.genesis-nav-menu li.menu-item-490 {
		float: none;
	}
	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

	body {
		background-color: #fff;
		font-size: 18px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 5%;
	}
	
	.home .site-inner {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
	}

	.archive-description,
	.author-box,
	.entry,
	.site-header {
		padding: 0;
	}
	
	.site-header {
		position: relative;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.overflow,
	.printright .overflow,
	.margintopfifty,
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.phone-hidden {
		display: none;
	}
	
	.phone-visible {
		display: block;
	}
	
	.feature {
		clear: both;
		display: block;
		padding-top: 20px;
	}
	
	a.rss.alignright {
	}
	
	div.center.well,
	.well {
		height: auto;
		margin-bottom: 10%;
	}
	
	.site-header .widget-area {
		float: right;
		width: 100px;
	}
	
	.home-section,
	.home-section h1,
	.home-section p {
		text-align: center;
	}
	
	.home-section h1 {
		margin-top: 0;
	}
	
	h2 {
		text-align: center;
	}
	
	.footer-widgets h3 {
		margin-top: 5%;
	}
	
	.hero {
		max-width: 100%;
		width: 100%;
	}
	
	.resource {
		display: block;
		margin: 0 auto 28px;
		width: auto;
	}
	
	.resource img {
		box-shadow: 0 3px 6px rgba(0,0,0,0.23);
	}
	
	.entry-content ul.hero > li {
		display: block;
		margin: 0 0 1em;
	}
	
	ul.team {
		margin-left: 0;
		text-align: center;
	}
	
	
	span.press,
	span.privacy,
	.footer-widgets-2 {
		display: none;
	}
	
	.footer-widgets-3 {
		margin-top: 10%;
		text-align: center;
	}
 
	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		float: right;
		font-size: 32px;
		font-size: 2rem;
		padding: 0 20px 0;
		line-height: .75;
		margin: 15px auto 0;
		overflow: hidden;
		text-align: center;
		visibility: visible;
	}
 
	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #333;
	}
 
	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}
 
	.menu-toggle:before {
		content: "\f0c9";
		font-family: FontAwesome;
		padding: 0 5px;
		text-rendering: geometricPrecision;
	}
	
	.menu-toggle.activated{
		background: #f5f5f5;
		margin: 0 auto;
	}

	.menu-toggle.activated:before {
		content: "\2715";
		font-size: 18px;
		font-size: 1.6rem;
		line-height: 2.65; 
		vertical-align: middle;
		padding: 0 10px;
	}
 
	.sub-menu-toggle:before {
		content: "+";
	}
 
	.sub-menu-toggle.activated:before {
		content: "-";
	}
 
	nav {
		border-top: 1px solid #ddd;
		display: none;
		/*position: relative;
		width: 100%;*/
	    position:absolute;
	    left:0;
	    right:0;
		top: 63px;
		
	}
	
	img.alignnone,
	img.alignleft,
	img.alignright {
		display: block;
		float: none;
		margin: 0 auto 24px;
	}
 
	.genesis-nav-menu .menu-item {
		background-color: #f5f5f5;
		display: block;
		position: relative;
		text-align: left;
	}
 
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}
 
	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}
 
	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}
 
	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #333;
	}
	
	.nav-primary .genesis-nav-menu li.menu-item-38 a {
		border-radius: 0;
		line-height: 62px;
		margin-top: 0;
	}
	
	.home .center.clients img {
		clear: both;
		display: block;
		margin: 20px auto 50px;
	}
	
	.home-section .featuredpost h2.entry-title {
		text-align: center;
	}
	
	.home-promo {
		background: #0099ff;
	}
	
}



